5, TERR was not able to use the ggplot2 library.

Before Spotfire v5.5, TERR was not able to use the ggplot2 library.   I heard something during the Tucon conference last year, that it will be able to use this library starting in v6.0   Has anyone had success using this library with TERR?

(2) Answers

Login